-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Hi,

Red Hat should be fine with the change. We're going to ship Juno for
Fedora 21+ and EL7 only (no EL6), and they both have the needed
versions packaged [1].

[1]: https://admin.fedoraproject.org/updates/python-django-nose

On 02/10/14 16:29, Thomas Goirand wrote:
> Hi,
> 
> murano-dashboard effectively needs django-nose>=1.2. As per this:
> 
> https://review.openstack.org/125651
> 
> it's not a problem for Ubuntu and Debian. Does anyone have a
> concern about this dependency freeze exception?
> 
> Cheers,
> 
> Thomas Goirand (zigo)
> 
> _______________________________________________ OpenStack-dev
> mailing list OpenStack-dev@lists.openstack.org 
> http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev
> 
-----BEGIN PGP SIGNATURE-----
Version: GnuPG/MacGPG2 v2.0.22 (Darwin)

iQEcBAEBCgAGBQJULWKaAAoJEC5aWaUY1u57uGkIAKX/Afrtg0tCQQLFjnw1Jjvi
129wl+j7gHod1LX9Jx9EEZDbHJSJG11krgF/Kyba+xGrer1XbKqm1F77VYxs3mtl
+/GfoaOQbbM4NMuyGRFcQKNYaihhOe3KGKmijOdpAhjO/LvQcF+pSFkOESzZj8D1
+vGKe001hEryJLjcvHoyy4usZOg1LfpDMbfyG+20KCa26M1jTPq8ZnXGwRlZPIKX
AWq9mbB/TKBQOkLoKSJ31vZwzp22CqsYjcDtxznq8I+iCK7i3PkkSfYxaBIbchhO
57gkJjjuulVt1k6nj/z5q6h7awgHV3HLf+BxuUC6Pkz8pCYuX+V5qUDNW54g86A=
=oE5D
-----END PGP SIGNATURE-----

_______________________________________________
OpenStack-dev mailing list
OpenStack-dev@lists.openstack.org
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

Reply via email to